.quick-lnk-box:after{content:'';display:block;clear:both;}
.quick-lnk-box .quick-lnk-title{display:inline-block;font-weight:700;font-size:24px;color:#fff;line-height:30px;vertical-align:top;padding: 90px 0 0 0;}
.quick-lnk-box .quick-lnk-title span{display:block;font-weight:200;}

.quick-lnk-box .quick-lnk-content{float:right;max-width:950px;text-align:right; padding:90px 0;}
.quick-lnk-box li{display:inline-block;width:120px;height:120px;margin:0 80px 20px 0;background:url(../img/main/bg-quick-lnk-off.png)no-repeat 0 0/100%;vertical-align:top;}
.quick-lnk-box li:nth-of-type(5n){margin:0 0 20px;}
.quick-lnk-box li:last-of-type{margin:0;}
.quick-lnk-box li a{display:block;padding:30px 10px 0;text-align:center;box-sizing:border-box;}
.quick-lnk-box li:hover{background-image:url(../img/main/bg-quick-lnk-on.png);}
.quick-lnk-box li a span{font-weight:400;font-size:14px;color:#fff;line-height:19px;}
.quick-lnk-box li a span:before{content:'';display:block;width:37px;height:36px;margin:0 auto 5px;}
.quick-lnk-box li:nth-of-type(1) a span:before{background:url(../img/main/ico-quick-lnk01.png)no-repeat 0 0/100%;}
.quick-lnk-box li:nth-of-type(2) a span:before{background:url(../img/main/ico-quick-lnk02.png)no-repeat 0 0/100%;}
.quick-lnk-box li:nth-of-type(3) a span:before{background:url(../img/main/ico-quick-lnk03.png)no-repeat 0 0/100%;}
.quick-lnk-box li:nth-of-type(4) a span:before{background:url(../img/main/ico-quick-lnk04.png)no-repeat 0 0/100%;}
.quick-lnk-box li:nth-of-type(5) a span:before{background:url(../img/main/ico-quick-lnk05.png)no-repeat 0 0/100%;}
.quick-lnk-box li:nth-of-type(6) a span:before{background:url(../img/main/ico-quick-lnk06.png)no-repeat 0 0/100%;}
.quick-lnk-box li:nth-of-type(7) a span:before{background:url(../img/main/ico-quick-lnk07.png)no-repeat 0 0/100%;}
.quick-lnk-box li:nth-of-type(8) a span:before{background:url(../img/main/ico-quick-lnk08.png)no-repeat 0 0/100%;}
.quick-lnk-box li:nth-of-type(9) a span:before{background:url(../img/main/ico-quick-lnk09.png)no-repeat 0 0/100%;}
.quick-lnk-box li:nth-of-type(10) a span:before{background:url(../img/main/ico-quick-lnk10.png)no-repeat 0 0/100%;}

@media screen and (max-width :1024px) {
	.quick-lnk-box{max-width:820px;}
	.quick-lnk-box li{margin:0 20px 20px 0;}
	.quick-lnk-box .quick-lnk-title{padding: 30px 0 0;}
	.quick-lnk-box .quick-lnk-content{padding:45px 0;}
	.quick-lnk-box .quick-lnk-content ul{margin:0 -5px 0 0;}
}

@media screen and (max-width :768px) {
	.quick-lnk-box{float:none;width:100%;text-align:left;}
	.quick-lnk-box .quick-lnk-content{padding: 0; text-align: left;}
	.quick-lnk-box .quick-lnk-title{display:block;width:100%;padding:0 0 20px;font-size:20px;line-height:25px;}
	.quick-lnk-box li{width:108px;height:108px;margin:0 5px 5px 0;}
	.quick-lnk-box li:nth-of-type(n){margin:0 5px 5px 0;}
	.quick-lnk-box li a{padding:20px 0 0;}
	.quick-lnk-box .quick-lnk-content ul {display:flex;flex-wrap:wrap;justify-content:center;}
}
@media screen and (max-width:320px){
	.quick-lnk-box .quick-lnk-content {text-align: center;}
	.quick-lnk-box li{width: 95px;height:95px;margin:0 5px 5px 0;}
}